[Unmaintained] A parsing and comparison library for semantic versioning.
Switch branches/tags
Nothing to show
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
src
.gitignore
.travis.yml
LICENSE
README.md
composer.json
phpunit.xml.dist

README.md

Version

I am no longer maintaining this library. This project has been deprecated in favor of Herrera.io php-version. If you would like to take over development of this project, please email me.

Build Status

A parsing and comparison library for semantic versioning.

Installing

To install Version, you must add it to the list of dependencies in your composer.json file.

$ php composer.phar require kherge/version=1.*

If you are not using Composer to manage your dependencies, you may use any PSR-0 class loader to load it from the src/lib directory.

Usage

Please see the wiki for detail usage information.